.ProductL {
    display: inline-block;
    width: 48%;
    margin: 1vh 2% 0 0;
    text-align: center;
    text-decoration: none;
    color: black;
}

.ProductLBox {
    width: 100%;
    border: 1px solid gainsboro;
    height: 44vh;
    padding: 3vh 6% 0 6%;
} 

.ProductLBox img {
    width: 160px;
    margin-top: 1vh;
    border: 1px solid gainsboro;
}

.ProductLBox p {
    font-size: 16px;
    color: rgba(0, 0, 0, 0.8);
}


.ProductLContent #dateOfPublishing{
    margin-top: 0;
    font-size: 11px;
    color: rgb(199, 199, 199);
}

@media (max-width: 750px){
    .ProductL {
        display: block;
        width: 96%;
        margin-left: 1%;
    }

    .ProductLBox {
        height: 45vh;
    } 

    .ProductLBox img {
        width: 20%;
        margin-top: -3vh;
        border: 1px solid black;
    }

    .ProductLBox p {
        font-size: 14px;
        color: gray;
        margin-bottom: 3vh;
    }

    .ProductLBox h3 {
        font-size: 16px;
        margin: -2px 0 -10px 0;
    }
}